{
    "path": "$OET_PATH/testcases/function_test/pkg_test/brotli/brotli-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_brotli-devel_function_install",
            "desc": "测试brotli-devel软件包是否能被正确安装"
        },
        {
            "name": "test_brotli-devel_function_libs",
            "desc": "测试brotli开发库文件是否存在且可用"
        },
        {
            "name": "test_brotli-devel_function_headers",
            "desc": "测试开发头文件是否存在"
        },
        {
            "name": "test_brotli-devel_function_pkgconfig",
            "desc": "测试pkg-config文件是否正确"
        },
        {
            "name": "test_brotli-devel_function_compile",
            "desc": "测试能否编译链接示例程序"
        },
        {
            "name": "test_brotli-devel_function_uninstall",
            "desc": "测试软件包能否被干净卸载"
        }
    ]
}